Neuer Bereich: Plugins, Skins & Tools made by Boxpirates - Plugins, Skins & Tools die direkt hier aus unserem Board kommen



CI plus

    • Hallo habe ein Problem mit meinem CI sky
      CI Plus pluging instaliert Provider Sky zugewiesen Autopin auch instaliert
      habe immer fehler Hinweis 570 kein CI Plus Gerät
      Habe jetzt eine Dream 920
      auf meiner Dream 7080 funktionierte es tadelos
      was könnte ich vergessen haben?
      Dreambox 7080

    • Beides aktuellste Versionen installiert ?
      Helferlein noch nicht gestartet ( Vorspultaste drücken, danach Box neu starten bzw. play/Pause drücken)
      Welche Farbe hat das Quadrat unten im Autopin ?
      Poste mal ein screenshot vom autopin.

      Aktuell sind
      dreamciplus 10.32
      autopin 6.1 r0

    • King_lotzi wrote:

      Nehme mal eins von hier und versuche es erneut.

      [Plugin] Dream-CI-plus [OE2.2 / OE2.5]
      So wirklich Ziehlfürend ist das aber nicht mehr.
      Kein wunder das gutemine regelmäßig der Kragen platzt, wenn hier uraltversione verbreitet werden.

      was aktuell für DreamOS 2.5 / 2.6 ist siehe screenshot
      ... und Autopin gibt es nur noch über den guteminefeed
      Files
      • 001.jpg

        (74.56 kB, downloaded 22 times, last: )

    • Na da dann sind wir aber dankbar für diesen zielführenden Hinweis.

      @BoxpiratesTeam das geht so nicht weiter! Wegen unserer schlampigen Datenbank Pflege platz anderen der Kragen. Also :andiearbeit: Das ist schließlich unser Hobby und nicht unser Job! :D
      This signature is under construction...

    • King_lotzi wrote:

      @BoxpiratesTeam das geht so nicht weiter!
      Sorry ;( , gelobe Besserung :D


      arki wrote:

      So wirklich Ziehlfürend ist das aber nicht mehr.
      Kein wunder das gutemine regelmäßig der Kragen platzt, wenn hier uraltversione verbreitet werden.
      Ich habe bei allen Plugins von gutemine eine Hinweis darunter gesetzt das aktuelle Versionen nur noch über seinen Feed zu bekommen sind und den Link zum Feed gleich dazu.
      Das bei unseren vielen Threads dann mal einer durchgeht, kann schon mal passieren ;)
      Ich hab den Zusatz jetzt auch unter diesen Thread gesetzt.

      Die alten Versionen bleiben allerdings dort, da die Vergangenheit gezeigt hat das viele Nutzer alter Boxen froh sind noch ältere Versionen zu finden die mit ihren Boxen noch laufen.

      Und das gutemine sauer wird, braucht es normalerweise auch nicht wirklich viel :D
      Kein support für Internet-Sharing!
      Bitte füllt euer Profil aus (Box und Image) ,das erleichtert es uns Euch zu helfen